#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.0.3
visibility:           public
id:                   persistent-postgresql-2.13.0.3-FQQOToeBXrP5T3CxODMzik
key:                  persistent-postgresql-2.13.0.3-FQQOToeBXrP5T3CxODMzik
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  6350424fb898aaee1bc6887f9f328e89
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.0.3

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.0.3

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/persistent-postgresql-2.13.0.3

hs-libraries:         HSpersistent-postgresql-2.13.0.3-FQQOToeBXrP5T3CxODMzik
depends:
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO
    attoparsec-0.14.4-D5og7XyPWkJ5mYaAXELiLF base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-1Dj2Rn8d5gx9afxHW7mS2C containers-0.6.4.1
    monad-logger-0.3.36-InBKbo8SqwwpG6dTv7dmb mtl-2.2.2
    persistent-2.13.1.2-Ic0mRHcDwUhnNZgh29Iqo
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy
    postgresql-simple-0.6.4-9gpDc80Qy8hI7BoU48O1K2
    resource-pool-0.2.3.2-3QrgUgmi42GJpjiqkhDnQk
    resourcet-1.2.4.3-6xSSDlJt6Qw9ePbxI43Doy
    string-conversions-0.4.0.1-37OYelIHuhsvH9Rx6RwjL text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

